<template>
	<v-footer app absolute inset height="auto" style="bottom: 0">
		<v-container>
			<v-card flat tile class="text-xs-center">
				<!-- Social Media -->
				<v-card-text>
					<v-btn v-for="social in socials" :key="social.icon" icon :href="social.link">
						<v-icon>{{ social.icon }}</v-icon>
					</v-btn>
				</v-card-text>

				<!-- Info Text -->
				<v-card-text>Blablabla</v-card-text>

				<v-divider />

				<v-card-text>
					&copy;2019 —
					<strong>Van Osta Nick</strong>
				</v-card-text>
			</v-card>
		</v-container>
	</v-footer>
</template>

<script>
export default {
	data() {
		return {
			socials: [
				{
					icon: "fab fa-facebook",
					link: ""
				},

				{
					icon: "fab fa-twitter",
					link: ""
				},

				{
					icon: "fab fa-google-plus",
					link: ""
				},

				{
					icon: "fab fa-linkedin",
					link: ""
				}
			]
		};
	}
};
</script>

<style lang="scss" scoped>
</style>
